Bug 199852 - dillo: broken FE4->FE5 upgrade path
dillo: broken FE4->FE5 upgrade path
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: dillo (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-23 07:17 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-03 07:25:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-07-23 07:17:17 EDT
dillo:
  4: 0:0.8.6-2.fc4 (FE4)
  5: 0:0.8.6-1.fc5 (FE5)
  6: 0:0.8.6-2.fc6 (FE6)
Comment 1 Andreas Bierfert 2006-07-31 09:37:41 EDT
Yes.. this failed to build on fc5 for some strange reason... (works here)...
will have a look.
Comment 2 Ville Skyttä 2006-10-02 16:49:47 EDT
This is still broken.  Any news?
Comment 3 Andreas Bierfert 2006-10-03 07:04:45 EDT
Yes,

it is... but it is the next thing on my todo ... :)
Comment 4 Andreas Bierfert 2006-10-03 07:25:56 EDT
Hm ok... seems like I hit one of the days after the switch to the new minimal
buildroots... stupid me.

Note You need to log in before you can comment on or make changes to this bug.